Commit 619bb985 authored by Tulio Ruiz's avatar Tulio Ruiz
Browse files

[FIX] Freeze last deployv version comparible with p2 just because

parent 3ddce024
Pipeline #73860 passed with stage
in 19 seconds
...@@ -119,7 +119,7 @@ setup( ...@@ -119,7 +119,7 @@ setup(
# eg: 'keyword1', 'keyword2', 'keyword3', # eg: 'keyword1', 'keyword2', 'keyword3',
], ],
install_requires=[ install_requires=[
'deployv', 'deployv==0.9.160',
'future' 'future'
], ],
extras_require={ extras_require={
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment